<?php
session_start();
include '../database/db.php';

// Iegūst dzēšamā drauga ieraksta ID no GET parametra
$id = $_GET['id'];

// Izdzēš drauga ierakstu no datubāzes pēc ID
$stmt = $pdo->prepare("DELETE FROM friends WHERE id=?");
$stmt->execute([$id]);

// Atgriež apstiprinājumu par veiksmīgu dzēšanu
echo "OK";